@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
body {line-height:1.8 !important;}

#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;box-shadow:0px 0px 3px rgba(0, 0, 0, .5)}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-12px;width:22px;height:3px;background:#363d40}
#header .logo #toggle_left:after {bottom:-12px;width:22px;height:3px;background:#363d40}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#363d40;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;font-family:'icomoon';color:#363d40}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;border-top:1px solid #dddddd;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#000000;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {border-bottom:1px solid #dddddd}
#footer .fnb ul {display:block;margin:0;padding:0 15px;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 12px;font-size:12px;font-weight:bold;color:#555555;text-align:center;white-space:nowrap}
#footer .fnb ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#dddddd}
#footer .fnb ul li:first-child a:before {display:none}
.finfo {box-sizing:border-box;padding:15px}
.finfo .finfo_cont {font-size:0;text-align:center}
.finfo .finfo_cont p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#555555}
.finfo .finfo_cont p a {color:#555555}
.finfo .finfo_cont p.mobile_hide {display:none}
.finfo .finfo_cont .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#555555}
.finfo .finfo_cont button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#000000;font-size:16px;color:#cacaca;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#cacaca}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#000000}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #000000;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#000000}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#000000}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#000000}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #header .h_cs_tel, .finfo .f_cs_tel, .lnb_p_all_wrap, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	#header .header_form, #header .h_cs_tel, .finfo .f_cs_tel, .gnb_p, .shgroup > .shgroup_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, .gnb_p > .inner, .lnb_p_wrap .lnb_p_inner, .sub_location, #footer .fnb > ul, #footer .finfo, .shgroup, .contents_wrap.mypage {margin:0 auto;max-width:1100px}
	.row > .white-space {max-width:1100px !important}

	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {box-shadow:none;width:100%;padding-top:40px}

	#viewport.fixed_on #header {padding-top:205px}
	#viewport.fixed_on #header > .inner {display:none}
	#viewport.fixed_on .lnb_p_wrap {position:fixed;top:40px;right:0;left:0;z-index:10000}

	.gnb_p {position:fixed;top:0;right:0;left:0;z-index:10000;background:#221c88;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;line-height:40px;color:#fff;}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block;position:relative;margin-left:12px;padding-left:12px}
	.gnb_p ul li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#cacaca;opacity:0.2}
	.gnb_p ul li:first-child {margin-left:0;padding-left:0}
	.gnb_p ul li:first-child:before {display:none}
	.gnb_p ul li a {display:inline-block;height:40px;line-height:40px;font-size:13px;font-weight:bold;color:#cacaca}
	.gnb_p ul li a:hover {text-decoration:underline}

	#header > .inner {position:relative}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:110px}
	#header .logo h1 span a img {max-height:90px}

	#header .header_form {position:absolute;top:0;right:0;bottom:0;left:0;width:300px;height:40px;margin:auto}
	.header_form .search_p {box-sizing:border-box;margin:0;padding:0;border:2px solid #000000;border-radius:40px;background:#fff}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block}
	.header_form .search_p span input {box-sizing:border-box;width:100%;height:36px;margin:0;padding:10px 15px;border:none;background:none;font-size:14px;color:#666}
	.header_form .search_p span input::placeholder {color:#666;opacity:1}
	.header_form .search_p span input:-ms-input-placeholder {color:#666}
	.header_form .search_p span input::-ms-input-placeholder {color:#666}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:4px;bottom:0;margin:auto;width:36px;height:36px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:normal;color:#000000}

	.h_cs_tel {display:table;position:absolute;top:0;right:0}
	.h_cs_tel .h_cs_inner {display:table-cell;height:110px;text-align:right;vertical-align:middle}
	.h_cs_tel .h_cs_text {margin:0;padding:0;font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
	.h_cs_tel .h_cs_num {margin:0;padding:0;font-size:24px;font-weight:bold;color:#333333;line-height:1.3em}

	.lnb_p_wrap {position:relative;background:#ffffff}
	.lnb_p_wrap:before {content:'';position:absolute;top:0;right:0;left:0;z-index:0;width:100%;height:1px;background:#dddddd}
	.lnb_p_wrap:after {content:'';position:absolute;bottom:0;right:0;left:0;z-index:0;width:100%;height:1px;background:#dddddd}
	.lnb_p_wrap .lnb_p_inner {display:table;position:relative;width:100%}

	.lnb_p_all_wrap {display:table-cell;position:relative;z-index:1200;width:55px;vertical-align:top}
	.lnb_p_all_wrap .btn_lnb_p_all {position:relative;width:55px;height:55px;margin:0;padding:0;border:none;background:none;font-size:0}
	.lnb_p_all_wrap .btn_lnb_p_all:before {content:'\e902';font-family:'icomoon';font-size:30px;font-weight:normal;color:#000000}
	.lnb_p_all_wrap .lnb_p_all {box-sizing:border-box;display:none;position:absolute;width:1100px;border:1px solid #dddddd;border-top:none;background:#ffffff;white-space:nowrap}
	.lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:15px 20px;white-space:nowrap}
	.lnb_p_all_wrap .lnb_p_all .dep1:after {content:'';display:block;clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;float:left;width:20%;margin:0;padding:20px;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(5n+1) {clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li > a {display:block;padding:0 10px;font-size:16px;font-weight:bold;color:#444444;white-space:normal;text-transform:capitalize;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:hover > a {color:#000000}
	.lnb_p_all_wrap .lnb_p_all .dep2 {position:relative;margin-top:15px;padding:15px 10px 0;border-top:1px solid #dddddd}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {margin:10px 0 0;padding:0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:first-child {margin-top:0}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:14px;font-weight:bold;color:#74757b;white-space:normal;text-transform:capitalize;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:hover > a {color:#000000}
	.lnb_p_all_wrap .lnb_p_all .dep3 {padding:10px}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:6px 0 0;padding:0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;position:relative;padding-left:10px;font-size:13px;color:#74757b;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a:before {content:'';position:absolute;top:8px;left:0;width:4px;height:1px;background:#74757b;opacity:.5}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:hover > a {color:#000000}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:hover > a:before {background:#000000}
	.lnb_p_all_wrap.on .btn_lnb_p_all:before {content:'\e918';font-size:34px}

	.lnb_p {display:table-cell;position:relative;z-index:1200;vertical-align:top}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;padding:0 1px}
	.lnb_p .dep1 > li .dep1_li_inner {position:relative}
	.lnb_p .dep1 > li .dep1_li_inner > a {overflow:hidden;position:relative;height:55px;line-height:55px;padding:0 10px;font-size:16px;font-weight:bold;color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;text-transform:capitalize}
	.lnb_p .dep1 > li .dep1_li_inner > a:before {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:3px;background:#000000;z-index:10;opacity:0}
	.lnb_p .dep1 > li.on .dep1_li_inner > a,
	.lnb_p .dep1 > li:hover .dep1_li_inner > a {color:#000000}
	.lnb_p .dep1 > li:hover .dep1_li_inner > a:before {opacity:1}
	.lnb_p .dep1 > li .dep1_li_inner > div {box-sizing:border-box;display:none;position:absolute;min-width:100%;padding:5px 0;border:1px solid #dddddd;border-top:none;background:#ffffff}
	.lnb_p .dep2 {padding:8px 0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	/* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
	/*.lnb_p .dep2 > li {display:inline-block}*/
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:5px 10px;font-size:14px;font-weight:bold;color:#74757b;text-align:center;white-space:nowrap;text-overflow:ellipsis;text-transform:capitalize}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#000000;text-decoration:underline}

	#footer .fnb ul {padding:0;text-align:left}
	#footer .fnb ul li a {height:45px;line-height:45px;margin:0 0 0 20px;padding:0 0 0 20px;font-size:13px;font-weight:bold}
	#footer .fnb ul li a:before {top:0}
	#footer .fnb ul li:first-child a {margin-left:0;padding-left:0}
	.finfo {padding:25px 0}
	.finfo:after {content:'';display:block;clear:both}
	.finfo .f_cs_tel {float:left;margin-right:50px}
	.finfo .f_cs_tel .f_tel_num {margin:0;padding:0;font-size:24px;font-weight:bold;color:#555555;line-height:24px}
	.finfo .f_cs_tel .f_cs_text {margin:10px 0 0;padding:0;font-size:13px;color:#555555;line-height:20px}
	.finfo .finfo_cont {overflow:hidden;text-align:left}
	.finfo .finfo_cont p {padding:2px 0;padding-right:15px;font-size:13px;line-height:18px}
	.finfo .finfo_cont .copyright {font-size:13px;line-height:18px}

	/* sub page */
	.shgroup > .shgroup_pc {padding:15px 0 0;}
	.shgroup > .shgroup_pc h1 {position:relative;margin:0;padding:0 0 20px;font-size:28px;font-weight:bold;color:#363d40;line-height:1.3em;letter-spacing:-.03em}
	.shgroup > .shgroup_pc h1:before {content:'';position:absolute;bottom:0;left:0;width:35px;height:2px;background:#363d40}
	.shgroup > .shgroup_pc .sub_top_bg {text-align:center}
	.shgroup > .shgroup_pc .sub_top_bg img {vertical-align:top}
	.shgroup > .shgroup_pc .sub_top_text {margin:15px 0 0;padding:0;font-size:14px;color:#363d40;text-align:center;line-height:1.4em}
	#sub_view .snb_wrap {position:relative;padding:0 30px;border-bottom:1px solid #eeeeee;}
	#sub_view .snb_wrap:after {content:'';display:block;clear:both;}
	#sub_view .snb_wrap .shgroup_pc {box-sizing:border-box;float:left;height:80px;margin-right:30px;padding-top:28px;}
	#sub_view .snb_wrap .shgroup_pc h1 {margin:0;padding:0;font-size:30px;color:#3d3d3d;line-height:36px;}
	#sub_view .snb_wrap .snb {box-sizing:border-box;overflow:hidden;max-width:650px;}
	#sub_view .snb_wrap .snb > i {display:none !important}
	#sub_view .snb_wrap .snb > div {display:table;overflow:visible;width:100%;}
	#sub_view .snb_wrap .snb > div ul {display:table-cell;height:80px;padding:0 0 15px;white-space:normal;border:none;background:none;vertical-align:bottom;}
	#sub_view .snb_wrap .snb > div ul:after {content:'';display:block;clear:both;}
	#sub_view .snb_wrap .snb > div ul li {display:block;float:left;position:relative;width:auto;margin-right:10px;padding-right:10px;}
	#sub_view .snb_wrap .snb > div ul li:before {content:'';position:absolute;top:0;bottom:0;right:0;width:1px;height:12px;margin:auto 0;background:#666666;opacity:.2;}
	#sub_view .snb_wrap .snb > div ul li:last-child {margin-right:0;padding-right:0;}
	#sub_view .snb_wrap .snb > div ul li:last-child:before {display:none;}
	#sub_view .snb_wrap .snb > div ul li a {display:block;position:relative;height:auto;line-height:25px;font-size:15px;text-align:left}
	#sub_view .snb_wrap .snb > div ul li.on a,
	#sub_view .snb_wrap .snb > div ul li:hover a {color:#1a67af}
	#sub_view .snb_wrap .sub_location {position:absolute;top:40px;right:30px;margin:0;padding:0;font-size:0;}
	#sub_view .snb_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:14px;color:#808080;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	#sub_view .snb_wrap .sub_location > span:first-child {margin-left:0}
	#sub_view .snb_wrap .sub_location .loc_home {font-size:0}
	#sub_view .snb_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;position:relative;top:2px;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	#sub_view .snb_wrap .sub_location .loc_arrow {position:relative;top:2px;font-family:'Gulim', '굴림';font-size:13px;}


	#sub_view #container .contents_wrap {padding:0 30px 30px;max-width:1100px;margin:0 auto;}
	#sub_view #container .contents_wrap .contents {padding:30px 0 0;}
	#sub_view #container .contents_wrap.news_type:after {content:'';display:block;clear:both;}
	#sub_view #container .contents_wrap.news_type .contents {float:left;width:750px;margin-right:30px;}
	#sub_view #container .contents_wrap.news_type .contents_side {overflow:hidden;padding-top:0px;}

	.side_bn_list .bn_list_slide .item > a {display:block;border:none;}
	.side_bn_list .bn_list_slide .item > a img {vertical-align:top;}
	.side_bn_list .owl-nav {-webkit-tap-highlight-color:transparent}
	.side_bn_list .owl-nav [class*='owl-'] {position:absolute;top:0;z-index:2;width:20px;height:18px;border:1px solid #ccc !important;background:#fff !important;line-height:14px;font-size:0;text-align:center;opacity:1}
	.side_bn_list .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ccc;line-height:14px;}
	.side_bn_list .owl-nav .owl-prev {right:19px}
	.side_bn_list .owl-nav .owl-next {right:0}
	.side_bn_list .owl-nav .owl-prev:before {content:'\e600'}
	.side_bn_list .owl-nav .owl-next:before {content:'\e601'}
	.side_bn_list .owl-nav .disabled {opacity:0.5;cursor:default !important}
	.side_bn_list .owl-dots {position:absolute;bottom:10px;right:10px;font-size:0;box-sizing:border-box}
	.side_bn_list .owl-dots .owl-dot {display:inline-block}
	.side_bn_list .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 2px;background:#bbb;border-radius:30px;transition:opacity 200ms ease}
	.side_bn_list .owl-dots .owl-dot.active span, .side_bn_list .owl-dots .owl-dot:hover span {background:#1a67af;}
	.side_bn_list .bn_slide_empty {padding:10px;font-size:13px;color:#999;text-align:center;}
	.side_bn_list.no_code {padding:100px 10px;background:#f8f8f8;font-size:13px;color:#999;text-align:center;}

	.side_news_list {margin-top:20px;border:1px solid #eee;background:#fff;}
	.side_news_list .news_title {margin:0;padding:5px 15px;background:#f5f5f5;font-size:17px;font-weight:bold;color:#3d3d3d;line-height:42px;letter-spacing:-.03em;}
	.side_news_list ul {margin:0;padding:0 12px;list-style:none;}
	.side_news_list ul li {position:relative;margin:0;padding:12px 0 12px 32px;border-top:1px solid #eee}
	.side_news_list ul li:after {content:'';display:block;clear:both;}
	.side_news_list ul li:first-child {border-top-width:0;}
	.side_news_list ul li .num {position:absolute;top:12px;left:0;width:30px;font-size:15px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;letter-spacing:-.03em;}
	.side_news_list ul li.top_rank .num {color:#1a67af;}
	.side_news_list ul li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;color:#666;line-height:18px;text-decoration:none;letter-spacing:-.03em;}
	.side_news_list ul li > a:hover {text-decoration:underline;}
	.side_news_list ul li.empty {width:100% !important;padding:10px 8px;font-size:15px;color:#666;text-align:center;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;/*transition:all 300ms ease;*/}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

#sub_view #container .contents_wrap.news_type .contents_side {display:none;}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

